@charset "UTF-8";

@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-Light.ttf);
}
@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-Regular.ttf);
}
@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-Bold.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/OpenSans-Bold_0.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/OpenSans-ExtraBold_0.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/OpenSans-ExtraBoldItalic_0.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/OpenSans-Light_0.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/OpenSans-Regular_0.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/OpenSans-Semibold_0.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/OpenSans-SemiboldItalic_0.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/Raleway-Bold.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/Raleway-ExtraBold.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/Raleway-ExtraLight.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/Raleway-Heavy.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/Raleway-Light.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/Raleway-Medium.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/Raleway-Regular.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/Raleway-SemiBold.ttf);
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/Raleway-Thin.ttf);
}
@font-face {
    font-family: 'Aparajita';
    src: url(../fonts/aparaj.ttf);
}



/* Large desktop */
@media (min-width: 1020px) {

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1021px) {
 
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

 }

/* Landscape phones and down */
@media (max-width: 640px) {
    .cvBox a{
        margin-left: 0px !important
    }
    .fixo .logoCecilia3{
        display: none !important;
    }
    .fixo2{
        display: none !important;
    }
    .fixo .logoCecilia{
        display: block !important;
        margin-top: 25px !important;
    }
    .topLogoMenu{
        padding-left: 20px !important;
        padding-bottom: 20px !important
    }
    .logoCecilia{
        margin-top: 18px;
        margin-left: 1px;
        width: 90px !important;
    }
    .slide01{
        height: 180px !important;
    }
    .boxhome a{
        display: block;
    }
    .boxhome{
        background-size: 100% 100% !important;
        background-image: url(../imgs/boxhome2.jpg) !important;
    }
}
/*CSS PADRÃO*/
body{
    margin: 0px;
    background-color: #FFFFFF;
    padding: 0px;
    -moz-animation: bodyAnimation 1.5s;
    -webkit-animation: bodyAnimation 1.5s; /* Chrome, Safari, Opera */
    animation: bodyAnimation 1.5s;
}
/* Chrome, Safari, Opera */
@-moz-keyframes bodyAnimation {
    from {opacity: 0;}
    to {opacity: 1;}
}
@-webkit-keyframes bodyAnimation {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* Standard syntax */
@keyframes bodyAnimation {
    from {opacity: 0;}
    to {opacity: 1;}
} 

img{
    max-width: 100%;
}
a, span, li{
    font-family: 'Open Sans', sans-serif;
	text-decoration: none !important;
	transition: all 0.5s;
    font-size: 14px;
}
ul{
	list-style: none;
    padding: 0px;
    margin: 0px;
}
p,h1,h2,h3,h4,h5,h6{
    font-family: 'Raleway';
    font-size: 100%;
    font-weight: 400;
    color: #000000;
	line-height: 22px;
}


/*HOME*/
.topCinza{
    padding: 10px 0px 10px 0px;
    position: relative;
    z-index: 1;
    background-color: rgba(255,255,255,0.5);
}
.txtTop{
    font-weight: 600;
    color: #333333;
    font-size: 13px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
.txtTop small{
    font-size: 9px;
}
.comBorda{
    text-align: center;
}
.emailTop{
    margin-left: 20px;
}
.emailTop a{
    color: #000000;
}
.emailTop::before{
    content: "";
    width: 22px;
    height: 19px;
    position: absolute;
    margin-left: -38px;
    margin-top: 0px;
    background-image: url(../imgs/mailicon.png);
}
.foneicon::before{
    content: "";
    width: 22px;
    height: 19px;
    position: absolute;
    margin-left: -33px;
    margin-top: 0px;
    background-image: url(../imgs/foneicon.png);
}
.topLogoMenu{
    position: relative;
    z-index: 1;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #44708B;
}
.topsite{
    top: 0px;
    background-color: #FFFFFF;
    box-shadow: 1px 1px 10px #CCCCCC
}
.logoCecilia{
    position: absolute;
    left: 0px;
    z-index: 1;
    top: -49px;
}
nav.menu ul{
    margin: 0px;
    margin-top: 5px;
}
nav.menu ul li{
    display: inline-block;
    margin: 0px 2px 0px 6px;
}
nav.menu ul li a{
    padding: 24px 14px 22px 14px;
    border-bottom: 1px solid rgba(0,0,0,0);
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 600;
}
nav.menu ul li a:hover{
    padding: 24px 14px 22px 14px;
    color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    background-color: #34576B;
}



.dropMenu{
    z-index: 99;
    display: none;
    position: absolute;
    top: 20px;
}
nav.menu ul li ul li{
    transition: all 0,5s;
    display: block;
    padding: 10px 0px 10px 0px;
    margin: 0px;
    border-bottom: 1px solid #111111;
    background-color: #000000;
    padding-right: 20px;
}
nav.menu ul li ul li:last-child{
   border-bottom: 0px;
 }
nav.menu ul li ul li a{
    color: #FFFFFF;
    padding-top: 5px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
nav.menu ul li ul li a:hover{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    background-color: rgba(0,0,0,0);
    border-bottom: 1px solid rgba(0,0,0,0);
}
nav.menu ul li ul li:hover{
    background-color: #262933;
}
nav.menu ul li ul li:hover a{
    background-color: #262933;
    text-shadow: 1px 1px 1px #000000;
}
.servDrop:hover .dropMenu{
    display: block;
}
.servDrop a{
    padding-right: 20px !important;
}
.servDrop::after{
    content: "";
    width: 8px;
    height: 5px;
    position: absolute;
    margin-left: 76px;
    margin-top: -12px;
    background-image: url(../imgs/setadrop.png);
}

/*HOME*/

/*Slides*/
#slide{
    z-index: 0 !important;
    text-align: center;
    background-color: #FFFFFF;
}
.bgParallax{
    transition: all 0.5s;
}
.slide01{
    height: 388px;
    padding-top: 43px;
    background-position: center;
    display: block;
    background-color: #FFFFFF;
    background-image: url(../imgs/backslide01.jpg);
    background-repeat: no-repeat;
}
.slide02{
    background-position: center;
    display: block;
    background-color: #FFFFFF;
    background-image: url(../imgs/backslide2.jpg);
    background-repeat:repeat;
}
.slide03{
    background-position: center;
    display: block;
    background-color: #FFFFFF;
    background-image: url(../imgs/backslide.jpg);
    background-repeat:repeat;
}
.slide04{
    background-position: center;
    display: block;
    background-color: blue;
    background-image: url(../imgs/backslide4.jpg);
    background-repeat:repeat;
}

#prev, #next{
    position: relative;
    top: -225px;
}
#prev{
    float: left;
    margin-left: 0px;
}
#next{
    float: right;
    margin-right: 0px;
}


.boxSlide{
    text-align: center !important;
    padding: 25px;
    padding-bottom: 40px;
    opacity: 1;
}

.boxSlide h1{
    text-align: center;
    line-height: 35px;
    color: #FFFFFF;
    font-size: 35px;
    font-family: "Raleway";
    font-weight: 800;
    text-shadow:1px 1px 1px #000000;
}

.boxSlide h2{
    text-align: center;
    color: #FFFFFF;
    font-size: 18px;
    font-family: "Raleway";
    font-weight: 400;
    text-shadow:1px 1px 1px #000000;
}
.boxSlide h3{
    color: #FFFFFF;
    font-size: 14px;
    font-family: "Raleway";
    font-weight: 800;
    margin-bottom: 35px;
}
.boxSlide a{
    color: #FFFFFF;
    font-size: 16px;
    border-radius: 4px;
    background-color: #222222;
    font-family: "Raleway";
    font-weight: 400;
    padding: 15px 35px 15px 35px;
}
.boxhome a{
    margin-left: -100px;  
    color: #FFFFFF;
    font-size: 16px;
    border-radius: 4px;
    background-color: #222222;
    font-family: "Raleway";
    font-weight: 400;
    padding: 15px 35px 15px 35px;    
    opacity: 0;
}
.boxhome .conteudo{
    opacity: 0;
    transition: all 0.5s;
    margin-right: -500px;
}
.effects .conteudo{
    opacity: 1;
    margin-right: 0px;  
}

.effects a{
    opacity: 1;
    margin-left: 0px;  
}

.boxSlide a:hover{
    background-color: rgba(68,112,140,0.6);
}

/*Conteudo*/
.conteudo{
    padding-top: 50px;
    text-align: center;
}
.tMain{
    color: #222222;
    font-size: 25px;
    font-family: "Raleway";
    font-weight: 600;
}
.tMain::before{
    content: "";
    width: 31px;
    height: 10px;
    position: absolute;
    margin-left: -52px;
    margin-top: 6px;
    background-image: url(../imgs/titulo.png);
}
.tMain::after{
    content: "";
    width: 31px;
    height: 10px;
    position: absolute;
    margin-left: 20px;
    margin-top: 6px;
    background-image: url(../imgs/titulo.png);
}

.stMain{
    color: #222222;
    font-size: 18px;
    line-height: 30px;
    font-family: "Raleway";
    font-weight: 400;
    margin-bottom: 35px;
}
.ligar{
    color: #406982;
    font-size: 18px;
}
.listaAreas li a{
    color: #222222;
    font-size: 13px;
    font-family: "Raleway";
    font-weight: 600;
}
.listaAreas li a:hover{
    opacity: 0.5
}
.listaAreas li:before{
    content: "> ";
    color: #222222;
}
.listaAreas li{
    margin-bottom: 10px;
}
.tMain2{
    color: #222222;
    font-size: 14px;
    font-family: "Raleway";
}
.boxhome{
    margin-top: 140px;
    padding-bottom: 80px;
    background-image: url(../imgs/boxhome.jpg);
    background-size: 100%;
    background-attachment: fixed;
}

.tMainTransparente{
    color: #CCCCCC;
    font-size: 30px;
    font-family: "Raleway";
    font-weight: 600;
}
.tMainTransparente::before{
    content: "";
    width: 31px;
    height: 10px;
    position: absolute;
    margin-left: -52px;
    margin-top: 6px;
    background-image: url(../imgs/titulo2.png);
}
.tMainTransparente::after{
    content: "";
    width: 31px;
    height: 10px;
    position: absolute;
    margin-left: 20px;
    margin-top: 6px;
    background-image: url(../imgs/titulo2.png);
}
.especialTxt{
    color: #FFFFFF;
    line-height: 35px;
    font-family: "Raleway";
    font-weight: 200;
    margin-bottom: 35px;
    font-size: 25px;
}
.especialTxt span{
    color: #BE8B46;
    font-size: 22px;
}
.txtMarrom{
    color: #44708C;
    font-family: "Raleway";
    font-weight: 600;
    margin-bottom: 25px;
    font-size: 22px;   
    margin-top: 25px;
    margin-left: 20px;
}
.just{
    text-align: justify !important;
    width: 98%;
}
.fixo2{
    transition: all 1.5s;
    position: fixed;
    top: 60px;
    width: 100%;
    padding: 3px;
    z-index: 9999;
}
.fixo{
    transition: all 0.5s;
    position: fixed;
    top: 0px;
    width: 100%;
    padding: 13px;
    background-color: #44708C;
    z-index: 99999;
    background: -webkit-radial-gradient(#44708C, #44708C); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#44708C , #44708C); /* For Opera 11.1 to 12.0 */
    background: -moz-radial-gradient(#44708C   , #44708C); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#44708C, #44708C); /* Standard syntax */
    -moz-animation: fixofld 0.5s;
    -webkit-animation: fixofld 0.5s; /* Chrome, Safari, Opera */
    animation: fixofld 0.5s;
}
/* Chrome, Safari, Opera */
@-moz-keyframes fixofld {
    from {opacity: 0;}
    to {opacity: 1;}
}
@-webkit-keyframes fixofld {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* Standard syntax */
@keyframes fixofld {
    from {opacity: 0;}
    to {opacity: 1;}
} 
.fixo .logoCecilia{
    display: none;
}
.logoCecilia3{
    display: none;
}
.fixo .menu{
    margin-top: 10px;
}
.fixo .logoCecilia2{
    display: block;
    -moz-animation: logofixo 1.5s;
    -webkit-animation: logofixo 1.5s; /* Chrome, Safari, Opera */
    animation: logofixo 1.5s;
}
/* Chrome, Safari, Opera */
@-moz-keyframes logofixo {
    from {opacity: 0;}
    to {opacity: 1;}
}
@-webkit-keyframes logofixo {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* Standard syntax */
@keyframes logofixo {
    from {opacity: 0;}
    to {opacity: 1;}
} 
.fixo .logoCecilia3{
    float: right;
    margin-right: 10px;
    margin-top: -28px;
    display: block;
    -moz-animation: fonefixo 1.5s;
    -webkit-animation: fonefixo 1.5s; /* Chrome, Safari, Opera */
    animation: fonefixo 1.5s;
}
/* Chrome, Safari, Opera */
@-moz-keyframes fonefixo {
    from {margin-top: -100px;}
    to {margin-top: -28px;}
}
@-webkit-keyframes fonefixo {
    from {margin-top: -100px;}
    to {margin-top: -28px;}
}

/* Standard syntax */
@keyframes fonefixo {
    from {margin-top: -100px;}
    to {margin-top: -28px;}
} 
.fixo ul li a{
    border-bottom: 0px !important;
    padding-bottom: 20px !important;
}
.menuMobile{
    width: 100%;
    position: fixed;
    top: 55px;
    z-index: 99999;
    display: none;
}
.menuMobile ul li{
    padding: 10px;
    margin: 0px;
    border-bottom: 1px dotted #111111;
    background-color: rgba(0,0,0,0.9);
 }
 .menuMobile ul li:hover{
    padding: 10px;
    margin: 0px;
    background-color: rgba(0,0,0,1);
 }
.menuMobile li a{
    color: #FFFFFF;
    font-size: 12px;
}
.logoCecilia2{
    display: none;
}
.iconAreas{
    float: left;
    margin-right: 10px;
}
.mobileMenu{
    float: right;
}
#preloader{
    position: absolute;
    left: 50%;
    margin-top: -44px;
    margin-left: -62.50px;
    top: 50%;
    background: #FFFFFF;
}
#conteudo{
    transition: all 1.5s;
    opacity:0;
}
.loading{
    margin-top: 15%;
    text-align: center;
}
footer{
    margin-top: 80px;
    padding-top: 40px;
    padding-bottom: 40px;
    background: -webkit-radial-gradient(#6293B3, #44708C); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#6293B3 , #44708C); /* For Opera 11.1 to 12.0 */
    background: -moz-radial-gradient(#6293B3   , #44708C); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#6293B3, #44708C); /* Standard syntax */
}
footer h1{
    color: #FFFFFF;
    font-family: "Open Sans";
    font-weight: 400;
    font-size: 16px;   
}
footer h2{
    color: #FFFFFF;
    font-family: "Open Sans";
    font-weight: 400;
    font-size: 20px;   
}
footer h2 span{
    font-size: 14px;   
    color: #FFFFFF;
}
footer h3{
    color: #FFFFFF;
    font-family: "Open Sans";
    font-weight: 400;
    font-size: 14px;  
}
footer h3::before{
    content: "";
    width: 17px;
    height: 14px;
    float: left;
    margin-right: 10px;
    margin-top: 4px;
    background-image: url(../imgs/mailfooter.png);
}
footer h4{
    margin-top: 20px;
    color: #FFFFFF;
    font-family: "Open Sans";
    font-weight: 400;
    font-size: 14px;   
}
footer h4::before{
    content: "";
    width: 18px;
    height: 34px;
    float: left;
    margin-right: 10px;
    margin-top: 4px;
    background-image: url(../imgs/mapalocal.png);
}
.tNews{
    margin-bottom: 20px;
}
.tNews::before{
    content: "";
    width: 37px;
    height: 29px;
    float: left;
    margin-right: 10px;
    margin-top: -4px;
    background-image: url(../imgs/newsmailfooter.png);
}
.campoNews{
    transition: all 0.5s;
    width: 80%;
    border-radius: 4px 0px 0px 4px;
    border: 0px;
    padding: 10px;
    color: #52809F;
    outline: none;
    float: left;
}
.campoNews:focus{
    padding-left: 15px;
}
.enviaNews{
    transition: all 0.5s;
    float: left;
    width: 20%;
    border-radius: 0px 4px 4px 0px;
    font-family: "Open Sans";
    background-color: #4C7996;
    padding: 10px;
    padding-bottom: 11px;
    margin-top: 0px;
    color: #FFFFFF;
    border: 0px;
}
.enviaNews:hover{
    background-color: #355468;
}
.txNews{
    color: #FFFFFF;
    font-family: "Open Sans";
    font-weight: 400;
    font-size: 11px; 
    line-height: 10px;
}
.maoFooter{
    position: absolute;
    left: 50%;
    margin-top: -5px;
    margin-left: -30px;
}
.logoFooter{
    float: right;
}
/*Carrossel*/

#carrossel{
    display: block;
    text-align: center;
    list-style: none;
    border: 15px solid #FFFFFF !important;
    box-shadow: 1px 1px 5px #CCCCCC !important;
    z-index: 0 !important;
}
#carrossel ul{
    margin: 0px;
}
#carrossel ul li{
    margin: 0px;
    display: inline-block;
    background-color: #000000;
    
}
#carrossel ul li:hover img{
    opacity: 0.3;
}
#carrossel ul li img{
    width: 659px;
    height: 388px;
}
#ant, #prox{
    position: relative;
    cursor: pointer;
    position: relative;
    top: -225px;
}
#ant{
    float: left;
    margin-left: -9px;
}
#prox{
    float: right;
    margin-right: 18px;
}

.simbweb img{
    margin-right: 60px;
    margin-top: 30px;
    float: right;
    border-radius: 15px 5px 15px 5px;
    padding: 10px;
    transition: all 0.5s;
    background-color: #FFFFFF;
}
.simbweb img:hover{
    border-radius: 5px 15px 5px 15px;
    padding: 10px;
    background-color: #FFFFFF;
}


/*OFFICE*/
.backescritorio{
    height: 171px;
    padding-top: 43px;
    background-position: center;
    display: block;
    background-color: #FFFFFF;
    background-image: url(../imgs/backescritorio.jpg);
    background-repeat: no-repeat;
}
.contCarr{
    position: absolute;
}
#carrossel ul li:hover .contCarr{
    opacity: 1;
    transition: all 0.5s;
    padding-top: 150px;
}
.contCarr{
    opacity: 0;
    position: absolute;
    width: 1018px;
    height: 442px;
    margin-top: -50px;
    padding: 40px;
    z-index: 999;
}

.contCarr h1{
    font-family: 'Raleway';
    font-size: 32px;
    padding-right: 50px;
    font-weight: 300;
    color: #FFFFFF;
}
.contCarr h2{
    font-family: 'Raleway';
    font-size: 22px;
    line-height: 30px;
    padding-right: 70px;
    margin-top: 0px;
    font-weight: 300;
    color: #FFFFFF;
}
.botHover{
    text-align: center;
    color: #FFFFFF;
    font-size: 34px;
    font-weight: 200;
    border-radius: 50%;
    padding: 0px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 65px;
    background-color: rgba(68,112,140,1);
    opacity: 1;
}
.botHover:hover{
    text-align: center;
    color: #FFFFFF;
    background-color: rgba(0,0,0,1);
}

/*Direito Trabalhista*/
.backdireitotrabalhista{
    height: 171px;
    padding-top: 43px;
    background-position: center;
    display: block;
    background-color: #FFFFFF;
    background-image: url(../imgs/backdireitotrabalhista.jpg);
    background-repeat: no-repeat;
}
/*Advogados*/
.backadvogados{
    height: 171px;
    padding-top: 43px;
    background-position: center;
    display: block;
    background-color: #FFFFFF;
    background-image: url(../imgs/backadvogados.jpg);
    background-repeat: no-repeat;
}
/*Contato*/
.campo{
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #8194A3;
    outline: none;
    margin-bottom: 10px;
    width: 100%;
    padding: 15px;
    padding-left: 50px;
    transition: all 0.5s;
}
.campo:focus{
    padding-left: 60px;
    border: 1px solid #2D4D5E;
}
.fileup{
    width: 150px;
}
textarea{
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    outline: none;
    margin-top: 3px;
    margin-bottom: 20px;
    width: 100%;
    height: 100px;
    padding: 15px;
    padding-left: 50px;
    transition: all 0.5s;
}
textarea:focus{
    padding-left: 60px;
    border: 1px solid #2D4D5E;
}
.botaoenviar{
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 600;
    padding: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #43718B;
    float: right;
    transition: all 0.5s;
    border: 0px;
    border-radius: 4px;
}
.botaoenviar:hover{
    color: #FFFFFF;
    background-image: url(../imgs/seta_submit2.png);
    background-color: #2D4D5E;
}
.input_nome{
    background-image: url(../imgs/back_input_nome.jpg);
    background-repeat: no-repeat;
}
.input_telefone{
    background-image: url(../imgs/back_input_telefone.jpg);
    background-repeat: no-repeat;
}
.input_email{
    background-image: url(../imgs/back_input_email.jpg);
    background-repeat: no-repeat;
}
.input_empresa{
    background-image: url(../imgs/back_input_empresa.jpg);
    background-repeat: no-repeat;
}
.input_cidade{
    background-image: url(../imgs/back_input_cidade.jpg);
    background-repeat: no-repeat;
}
.input_funcionarios{
    background-image: url(../imgs/back_input_funcionarios.jpg);
    background-repeat: no-repeat;
}
.text_mensagem{
    background-image: url(../imgs/back_input_mensagens.jpg);
    background-repeat: no-repeat;
}
.iconcontato::before{
    content: "";
    width: 52px;
    height: 53px;
    position: absolute;
    margin-top: -8px;
    margin-left: -70px;
    background-image: url(../imgs/iconcontato.jpg);
}
::-webkit-input-placeholder {
    font-size: 14px;
    font-weight: 400;
    color: #52809F;
    font-family: "Raleway"
}

:-moz-placeholder {
    font-size: 14px;
    font-weight: 400;
    color: #52809F;
    font-family: "Raleway"
}

::-moz-placeholder {
    font-size: 14px;
    font-weight: 400;
    color: #52809F;
    font-family: "Raleway"
}
:-ms-input-placeholder {  
    font-size: 14px;
    font-weight: 400;
    color: #52809F;
    font-family: "Raleway"
}
.backcontato{
    height: 171px;
    padding-top: 43px;
    background-position: center;
    display: block;
    background-color: #FFFFFF;
    background-image: url(../imgs/backcontato.jpg);
    background-repeat: no-repeat;
}
.cvBox{
    padding-bottom: 80px;
    background-image: url(../imgs/cvBox.jpg);
    background-size: 100%;
    background-attachment: fixed;
}
.cvBox a{
    margin-left: -20px;  
    color: #111111;
    font-size: 16px;
    border-radius: 4px;
    background-color: rgba(255,255,255,0.8);
    font-family: "Raleway";
    font-weight: 600;
    padding: 15px 35px 15px 85px; 
    transition: all 0.5s;   
    opacity: 1;
}
.cvBox a:hover{
    background-color: rgba(255,255,255,1);
}

.cvBox a::before{
    content: "";
    width: 33px;
    height: 27px;
    margin-left: -50px;
    margin-top: -4px;
    position: absolute;
    background-image: url(../imgs/botaocv.png);
}


/*Mensagem*/
.voltarBot{
    margin-left: 20px;  
    color: #04AEDA;
    font-size: 16px;
    border-radius: 4px;
    background-color: #222222;
    font-family: "Raleway";
    font-weight: 600;
    padding: 25px 35px 24px 80px; 
    transition: all 0.5s;   
    opacity: 1;
}
.voltarBot:hover{
    color: #04AEDA;
    background-color: #333333;
}

.voltarBot::before{
    content: "";
    width: 33px;
    height: 27px;
    margin-left: -50px;
    margin-top: 0px;
    position: absolute;
    background-image: url(../imgs/voltarBot.png);
}

.submCv{
    margin: 0 auto;
    color: #FFFFFF;
    font-size: 16px;
    border: 0px;
    border-radius: 4px;
    background-color: #0A78BC;
    font-family: "Raleway";
    font-weight: 600;
    padding: 15px 35px 15px 45px; 
    transition: all 0.5s;   
    opacity: 1;
}
.submCv:hover{
    background-color: #0A78DD;
}
/*Galeria*/
.backgaleria{
    height: 171px;
    padding-top: 43px;
    background-position: center;
    display: block;
    background-color: #FFFFFF;
    background-image: url(../imgs/backgaleria.jpg);
    background-repeat: no-repeat;
}

#preloader{
    position: absolute;
    left: 50%;
    margin-top: -187.5px;
    margin-left: -187.5px;
    top: 50%;
    background: #FFFFFF;
}
#conteudo{
    transition: all 1.5s;
    opacity:0;
}


#preloader{
    -moz-animation: load 3s;
    -webkit-animation: load 3s; /* Chrome, Safari, Opera */
    animation: load 3s;
}

/* Chrome, Safari, Opera */
@-moz-keyframes load {
    from {transform:scale(0.1,0.1);}
    to {transform:scale(1);}
}
@-webkit-keyframes load {
    from {transform:scale(0.1,0.1);}
    to {transform:scale(1);}
}

/* Standard syntax */
@keyframes corpoSite {
    from {transform:scale(0.1,0.1);}
    to {transform:scale(1);}
}
.backCor{
    background-color: #F9F9F9;
    padding: 10px;
    margin-bottom: 40px;
}
.backCor2{
    background-color: #EAF7FD;
    padding: 10px;
    margin-bottom: 40px;
}
.mailto{
    color: #FFFFFF;
}